--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Wrapper to allow yielder.yield(output) or yielder &lt;&lt; output in the same way as ruby-1.9
constants: []

full_name: Enumerator::Yielder
includes: []

instance_methods: []

name: Yielder
superclass: Object
